
<mat-tab-group mat-align-tabs="center" dynamicHeight>
    <div class="travails" *ngFor="let experience of experiencesList">
        <mat-tab label={{experience.name}}>
            <div class="travails">
                <h1>{{experience.date}}</h1>
                <p>Les différentes tâches que je devais accomplir :</p>
                <ul>
                    <li>{{experience.tache1}}</li>
                    <li>{{experience.tache2}}</li>
                    <li>{{experience.tache3}}</li>
                </ul>
                <img [src]="experience.imagePath">
            </div>
        </mat-tab>

    </div>
</mat-tab-group>
